Belune
BackupsAdmin only

Update Remote

PUT
/api/backups/remote
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PUT "https://example.com/api/backups/remote" \  -H "Content-Type: application/json" \  -d '{}'
{  "remote": {    "bucket": "string",    "endpoint": "string",    "prefix": "string",    "region": "string",    "use_ssl": true  },  "status": "string"}